BlognPlus 'index.php' Multiple SQL Injection Vulnerabilities

Bugtraq ID: 30104
Class: Input Validation Error
CVE: CVE-2008-3090
Remote: Yes
Local: No
Published: Jul 04 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: Tan Chew Keong
Vulnerable: Blogn BlognPlus 2.5.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus